/*
Theme Name: Shuffle Up Theme
Theme URI: http://www.flytonic.com
Description: Shuffle Up Theme with Flytonic Framework for Wordpress!
Version: 1.2
Author: Thomas Calkins
Author URI: 
Template: flytonictheme

*/



/**************** Links and Main Content *****************/

a, a:visited {color:#007075; text-decoration: none;}
	
a:hover {color: #999; text-decoration: none;	}

body {margin:0px 0px 0px 0px; background:#f2f2f2 url(images/bg.gif) repeat-x; color:#464646; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; line-height:1.3em; }

#main{width:1000px; margin:0px auto 0px auto; background:#FFF; }

#content{margin:0px auto 0px auto; clear:both; padding-top:10px; padding-left: 10px; padding-right: 10px; 

background:url(images/contentbg.gif) repeat-x;}

#content p{padding: 0px 0px 10px 0px; margin: 0px; }
	 
img {border:0;}

/****************** HEADER ***************************/

#header {height:90px; width:1000px; margin:10px auto 0px auto; background:none; font-color:#ffffff; }

#header h2{ line-height:1.3em; font-size:30px; margin:0px 0px -10px 0px; font-family:"Tw Cen MT", 

Helvetica, sans-serif; font-color:#ffffff; text-transform:uppercase; }

#header h3 { margin:0px 0px 0px 15px; font-color:#FFF; font-size:12px; }

#header-left{float:left; width:290px; padding:10px 0px 0px 5px;}

#header-middle{float:left;  padding-top:10px; }


/****************** Version 1.2 ***************************/

#header-right{float:right; width:194px;  padding-top:30px; margin:0px 0px 0px 40px; color:#ffffff; }

#header-right ul{ margin:6px 0 6px 0; padding:0; color:#ffffff; }	 

#header-right li{ display:inline; list-style:none; margin-right:5px; color:#ffffff; }	 
			  
/****************** Navigation bar ***************************/

#navbar{width: 100%; color:#000; background:#1b1bbc url(images/navbg.gif) repeat-x; height:34px;  

clear:both; border-bottom:3px solid #DDD;  } 

#nav{display: block; height:34px; width:100%; margin:0; }

#nav, #nav ul {line-height: 22px; margin:0; padding:0; list-style: none; }

#nav li {float: left; font-size:12px; font-weight:bold; background:url(images/navbreak.gif) right top no-

repeat;}

#nav li a,#nav li a:visited {color:#FFF; display:block; padding:6px 16px 6px 16px; }

#nav li a:hover, #nav li a:active {color:#FFF; background:url(images/navhoverbg.gif) repeat-x; }	

#nav li ul {position: absolute; left: -999em; width:160px; margin:-1px 0px 0px 0px; line-height: 14px; 

background:#1b1bbc;}

#nav li li { width: 160px; margin:0; border-bottom:1px solid #1b1bbc; font-size:10px; background:none; }

#nav li li a, #nav li li a:visited {color:#FFF; }

#nav li li a:hover, #nav li li a:active {background:#333; color:#FFF; }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, 

#nav li li li.sfhover ul {
left: auto; }

#nav li.current_page_item a, #nav li.current_page_parent a {color:#FFF;}

#nav li.current_page_item, #nav li.current_page_parent {color:#FFF; background:url(images/navactivebg.gif) 

repeat-x; }

#nav li.current_page_item a:hover, #nav li.current_page_parent a:hover {background:url

(images/navhoverbg.gif) repeat-x; color:#FFF;}	

#nav li.current_page_item li, #nav li.current_page_parent li {background:#1b1bbc;  }	

#nav li.current_page_item li a, #nav li.current_page_parent li a {color:#FFF;  }	

#nav li.current_page_item li a:hover, #nav li.current_page_parent li a:hover {background:#333;  }	

#nav li.current_page_item ul {margin-top:-1px;}	

/************************ Search *******************************************/

.topsearchform { margin:0px; }

.topsearchinput{width:119px; color:#888; background:url(images/searchbg.png) no-repeat; border:0;  padding:3px 5px 4px 10px;  margin-right:5px;  }

.topsearchsubmit{width:54px; background:url(images/searchbutton.gif) no-repeat; border:none;  padding:3px 0px 3px 0px;   }
			@media screen and (-webkit-min-device-pixel-ratio:0) {
    .topsearchsubmit {position: relative;top: 3px;}
}			   
.topsearchsubmit:hover{background:url(images/searchbuttonh.gif) no-repeat;}

#searchinput{ width:119px; color:#888; background:url(images/searchbg.png) no-repeat; border:0;  padding:4px 5px 4px 10px;  margin:10px 5px 10px 5px;}

#searchsubmit{width:54px; background:url(images/searchbutton.gif) no-repeat; border:none;  padding:3px 0px 0px 0px;   }

#searchsubmit:hover{ background:url(images/searchbuttonh.gif) no-repeat; }
/******************** Main Layout ***************************/

#topcontent{ width:960px; margin:0px auto 15px auto; padding:0px 0px 10px 0px; border-bottom:1px solid 

#DDD;}

#middlecontent{float:left; padding:10px 0px;  margin: 0 10px; width:640px; }
			  	  
#middlecontent h1, #middlecontent h2, #middlecontent h3, #middlecontent h4{margin:0px 0px 14px 0px; line-

height:.9em; }

#middlecontent h1{ font-size:18px; font-color:#FFF;}

#middlecontent h2{ font-size:16px; padding:5px;}

#middlecontent h3{ font-size:15px;}

#middlecontent h4{ font-size:14px;}

#middlecontent ul {margin:5px 0px 0px 25px; padding:0;}

#middlecontent li {margin: 0px 0px 6px 0px; list-style:url(images/bullet.gif) outside;}
				  
.sidebar{float:left; padding:10px 0px; line-height:1.1em; width:300px; margin: 0 10px; font-

family:"Trebuchet MS", Arial; font-size:12px; font-color:#ffffff; }

.sidebar h2{margin:0px 0px 0px 0px; font-weight:normal; font-size:13px;color:#ffffff; font-

weight:bold;  padding:9px; background:#3636bb url(images/sideh2bg.gif) repeat-x; border-bottom:3px solid 

#CCC;    }

.sidebar ul{margin: 0;  padding: 10px 0px 5px 20px;  }

.sidebar li{padding: 0; margin: 0px 0px 8px 0px; list-style:url(images/bullet.gif) outside;  }

.sidebar .block{ margin-bottom:25px; border-top:1px solid #DDD; border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom:3px solid #ddd;}
		  
/*************************** Misc Styles ********************************/
   
.bannerwidget{display: block; margin:0px auto 20px auto; float:none; text-align:center; padding:0px 0px 

0px 0px;	}

.tablewidget,.textwidget,#searchform{margin-bottom:30px;}

.articleimg{ float:left; padding:4px; border:1px solid #DDD; margin: 0px 15px 0px 0px;}

.bylines{ margin:0px 0px 10px 0px;  font-size:11px; text-transform:uppercase; color:#777;  }

.moreinfo{margin-bottom: 15px; border-top: 1px solid #EEE; padding-top:3px; font-size:11px; color:#777; 

font-family:"Trebuchet MS", Arial; font-style:italic;}

.breadcrumb{ margin:0px 0px 20px 0px; font-size:10px; padding:3px; color:#666; font-weight:bold; 

background:#FFF url(images/block_bottom.gif) repeat-x bottom;}

.current_crumb{font-weight:normal;}

#middlecontent h1.title, #middlecontent h3.title{margin-bottom:2px;}

.excerptlist {background:none; margin:0px 0px 25px 0px; padding:1px; border:1px solid #EEE; background: url(images/block_bottom.gif) repeat-x bottom;}

.articleexcerpt { clear:both; /*background:url(images/exbg.gif) repeat-x top;*/ padding:10px 15px 0px 15px; 

border-bottom:1px solid #EEE;}

/******************* Image format ****************************************/

p img {padding: 0; max-width: 100%;	}

img.centered, .aligncenter, div.aligncenter {display: block; margin:10px auto 10px auto; float:none; 

text-align:center; padding:2px;	}

img.alignright {float: right; margin: 0px 0px 5px 10px; border:1px solid #DDD; padding:4px;}

img.alignleft {float: left; margin: 0px 10px 5px 0px; border:1px solid #DDD; padding:4px;	}

.alignright {float: right; }

.alignleft {float: left; }

/****************** Captions *****************************/

.wp-caption {border: 1px solid #ddd; text-align: center; background: #EEE; padding-top: 4px; margin: 10px;
-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

.wp-caption img {margin: 0; padding: 0; border: 0 none; }

.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }

/******************* Comments ****************************************/

#middlecontent h3.commentsh3  { margin-top:40px; }

#commentform input {width: 250px; padding: 2px; margin: 5px 5px 1px 0;	border-top:1px solid #DDD; 

border-right:1px solid #DDD;
border-bottom:1px solid #CCC; border-left:1px solid #CCC; color:#666;	}

#commentform {margin: 5px 10px 0 0;	}

#commentform textarea {	padding: 2px; width: 330px;	border-top:1px solid #DDD; border-right:1px solid 

#DDD; border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;color:#666; }
	
#respond{margin-top:40px;}
			 
#respond:after { content: ".";  display: block; height: 0; clear: both; visibility: hidden;	}

#commentform #submit {margin: 0; width:100px; background:#999; border:1px solid #666; border-radius:2px; 

-moz-border-radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; 

padding:6px 5px 4px;  text-align:center;  text-transform:uppercase;	}

#commentform #submit:hover { background:#09bbfd; border:1px solid #09bbfd; }

.alt {margin: 0;padding: 10px;}

.commentlist {padding: 0;margin:0px 40px 0px 20px;text-align: justify;}

.commentlist li {margin: 15px 0 10px;padding: 5px 5px 10px 10px;list-style: none;border:1px solid #ddd;	}
	
.commentlist li ul li { margin-right: -5px;	margin-left: 10px;}

.commentlist p {margin: 10px 5px 10px 0;}

.children { padding: 0; }

#commentform p {margin: 5px 0;	}

.nocomments {text-align: center; margin: 0; padding: 0;	}

.commentmetadata {font-size:10px;}

ol.commentlist li div.reply { background:#999; border:1px solid #666; border-radius:2px; -moz-border-

radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; padding:6px 

5px 4px;  text-align:center; width:36px; }

ol.commentlist li div.reply:hover { background:#09bbfd; border:1px solid #09bbfd; }

ol.commentlist li div.reply a { color:#fff; text-decoration:none; text-transform:uppercase; }

.fn{font-size:14px; font-style:normal; font-weight:bold;}

.avatar {float:right; padding:5px;}

/************************** Footer************************/


#topfooter{ 
	overflow:hidden; 
	padding:10px;
	background: linear-gradient(to bottom, rgb(82, 140, 236) 0%, rgb(55, 84, 213) 48%, rgb(30, 34, 191) 88%, rgb(27, 27, 188) 100%);
}

#topfooter{overflow:hidden; padding:20px 0; color:#FFF; border-bottom:2px solid #666;  }
#topfooter h2{margin:0px 0px 14px 0px; line-height:.9em; font-size:1.3em; }

#topfooter .footerwidget{ float:left; width:22%; margin:0 1.5%; padding:5px 0;}
#topfooter .footerwidget ul {margin: 0;  padding: 5px 0 0 25px;  }
#topfooter .footerwidget li {padding: 0; margin-bottom:8px; list-style:square outside;    }

#footer {
	width: 1000px; 
	background: #333; 
	color: #999;  
	margin: 0px auto 0px auto; 
	border-top: 2px solid #CCC;  
	font-size: 13px; 
	
}

#footer a, #footer a:visited{color:#FFF; text-decoration:none; }
#footer a:hover{color:#FFF; text-decoration:none; }

#midfooter {overflow:hidden; padding:10px; text-shadow:#111 1px 1px 1px }
#midfooter ul{margin:2px 0px 0px 0px; padding:0;}
#midfooter li{ margin: 0px 14px 0px 0px; display:inline; list-style:none;}

#bottomfooter{ overflow:hidden; padding:10px 10px 10px 10px; text-shadow:#111 1px 1px 1px;color:#FFF; }


/************************** Affiliate Site Widgets ***********************/

.toprooms { margin:0px 0px 4px 0px; font-size:12px; color:#FFF; }

.toprow1{background:url(images/topsiteheading.gif) repeat-x; color:#FFF; font-weight:bold; border-top:1px 

solid #bbbbbb; }

.toprow2{ background:url(images/toproomsbg.gif) repeat-x; color:#000; }

.rank{ font-size:11px; font-weight:bold; color:#000; }

.bonustable{ margin-bottom:5px; color:#FFF; }

/**************************Featured Site ***********************/

.featured { margin:-15px 0px 25px 0px; padding:10px; border:1px solid #DDD; line-height:1.2em;}

.featleft{ float:left; height:132px; width:33%; padding:25px 5px 5px 5px; background:url

(images/featuredlogo_bg.gif) no-repeat center;}

.featright{ float:right; margin-left:10px; width:60%;}

.feattitle{ font-weight:bold; font-size:16px;}

.featrow2{ font-weight:bold; border-bottom:2px solid #EEE;}

.featurebuttom{ background:url(images/toproomsbg.gif) repeat-x top; padding:12px 0px 0px 0px;}

.featrate{ color:#0099FF;}

/**************************Middle Bonus Table ***********************/

/*.middlesites{margin:-15px 0px 25px 0px; padding-bottom:3px;  font-size:11px; border:1px solid #DDD; font-

weight:bold; border-bottom:3px solid #ddd;}

.sitesrow1{color:#FFF; background:url(images/middletablehead.gif) repeat-x; }

.sitesrow2 {background:url(images/toproomsbg.gif) top repeat-x;  }*/


.midsites {border:1px solid #DDD; margin-bottom:20px;  padding-bottom:5px;}
.midsites th{ font-weight:bold; color:#FFF;font-size:.9em;  background: url("images/middletablehead.gif") top repeat-x  #2835C7;
  }
.midsites td{background:url(images/toproomsbg.gif) top repeat-x;font-size:1em; line-height:1em; padding:5px 2px;height:30px;}
.midsites .rank{  font-size:1.6em; font-weight:bold;}

/**************************Site Widget ***********************/

.roomwt{ padding:12px 5px 12px 5px; font-weight:bold; font-size:16px; }

.greenb{ color:#006633;}

/************************** Review Page ***********************/

.casinoinfo{ padding:10px; border:1px solid #DDD; line-height:1.2em;  margin:-15px 0px 25px 0px; font-

weight:bold; background:#FFF url(images/block_bottom.gif) repeat-x bottom;}

.casinoinfoleft{ float:left; width:25%; padding:5px 5px 5px 5px; /*border:1px solid #EEE;*//}

.casinoinforight{ float:right; width:70%; margin-left:15px;}

.casinorow1{ border-top:1px solid #DDD;}

.casinotitle{ font-size:20px;}

.casinorate{ color:#0099CC;}

h2.reviewheading { margin:0px 0px 2px 0px !important; padding:6px; background:#1B1BBC;  font-size:14px !

important;color:#fff;}

.topreview { margin-bottom:25px; padding:20px 25px 0px; border:1px solid #DDD; line-height:1.2em; font-size:14px; 

font-weight:bold; background:#FFF url(images/block_bottom.gif) repeat-x bottom;}

.reviewleft{ float:left; border:1px solid #EEE; width:28%; padding:5px; margin-left:15px;}

.reviewright{ float:right; margin-left:20px; width:55%;}
.reviewmain{width:30%;float:right;}
.reviewinfoleft { float:left; margin-bottom:25px;margin-top:25px;width:100%;
border-bottom:3px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;border-top:1px solid #DDD;
/*background:#FFF url(images/block_bottom.gif) repeat-x bottom;*/}

.reviewinforight{ float:left; width:100%;
/* margin:0px 0px 25px 4%; */
border-bottom:3px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;border-top:1px solid #DDD;
/*background:#FFF url(images/block_bottom.gif) repeat-x bottom;*/}

.siteinfo1 {/* font-weight:bold;*/ color:#777; /*border-bottom:1px solid #EEE;*/line-height:1.5em;padding: 0px 5px;}

.siteinfo2 { /*font-weight:bold;*/ border-bottom:1px solid #EEE; padding: 0px 5px 5px 5px;}

.siteinfo3{border-bottom:1px solid #EEE;}

.reviewinforight li { font-size:11px; color:#000; list-style-image:url(images/probullet.png) !important;
/*margin-left:40px; */
}

.reviewinforight ul {/* margin:5px 0px 5px 40px !important;*/} 

.reviewinfoleft li { font-size:11px; color:#000; list-style-image:url(images/conbullet.png) !important;
/*margin-left:40px; */}

.reviewinfoleft ul { /*margin:5px 0px 5px 40px !important;*/}


/* Added for social networking follow us widget*/
.custom_icon_div{
	margin-top:5px;
	margin-left:5px;
}
.error_msg{
 	color:#ff0000;
 } 
 .games_lobby_widget{
 	width:auto;
	float: left;
 }
 .games_div{
	/* width: 230px;
	 float: left;
	 margin: 5px;*/
	 
	background: url("images/bkg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #ddd;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 6px 1px #ccc;
    float: left;
    height: 130px;
     margin: 15px;
    width: 226px;
    padding:15px;
 }
 
 /**REview page download button**/
 .downloadbtn{
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cfdcf7+0,739ae7+24,0a4ed6+50,5382e1+79,88a9ea+100 */
background: rgb(207,220,247); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(207,220,247,1) 0%, rgba(115,154,231,1) 24%, rgba(10,78,214,1) 50%, rgba(83,130,225,1) 79%, rgba(136,169,234,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(207,220,247,1)), color-stop(24%,rgba(115,154,231,1)), color-stop(50%,rgba(10,78,214,1)), color-stop(79%,rgba(83,130,225,1)), color-stop(100%,rgba(136,169,234,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(207,220,247,1) 0%,rgba(115,154,231,1) 24%,rgba(10,78,214,1) 50%,rgba(83,130,225,1) 79%,rgba(136,169,234,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(207,220,247,1) 0%,rgba(115,154,231,1) 24%,rgba(10,78,214,1) 50%,rgba(83,130,225,1) 79%,rgba(136,169,234,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(207,220,247,1) 0%,rgba(115,154,231,1) 24%,rgba(10,78,214,1) 50%,rgba(83,130,225,1) 79%,rgba(136,169,234,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(207,220,247,1) 0%,rgba(115,154,231,1) 24%,rgba(10,78,214,1) 50%,rgba(83,130,225,1) 79%,rgba(136,169,234,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdcf7', endColorstr='#88a9ea',GradientType=0 ); /* IE6-9 */
width: 135px;
height: 30px;
border: none;
 
 }
 
 /************************** Pagination ************************/

#middlecontent .pagination {clear:both; padding:30px 0;line-height:13px; margin: 0 0 15px 10px;}

#middlecontent .pagination span, #middlecontent .pagination a {display:block;float:left;margin: 2px 2px 2px 0;padding:9px 9px 9px 9px;text-decoration:none;width:auto;color:#0066CC;background: #fff; text-decoration:none; border-radius:4px; -moz-border-radius:4px;}

#middlecontent .pagination a:hover{color:#fff; background: #0066CC;}

#middlecontent .pagination .current{padding:9px 9px 9px 9px;background: #0066CC;color:#fff;}

#middlecontent .pagination a.last{ background:#999; color:#FFF;}

#middlecontent .pagination a.last:hover{ background:#333; color:#FFF;}

/*SLICK CSS*/
 .slick-prev{
   display: block;
   height: 20px;
   width: 20px;
   background: url(images/back.png) no-repeat;
 }

 .slick-next{
   display: block;
   height: 20px;
   width: 20px;
   background: url('images/next.png') no-repeat;;
 }

 